Subject: Ticket Assigned - Feedback or suggestions
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 11 Jun 2022 04:09:12 +0000

Hi Shehanah Khalid,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Feedback or suggestions Dear Sir,
Today on 10 June 2022, around 11: 16 PM I visited Majmah, Saudi Arabia store asked manager Mr. Fahad Alrashidi to make a bill of my shoppings, unfortunately he denied and said to me, store is closed at 11  PM. He talked with me as arrogantly, he said to me you can make his complaint, he did not get overtime and so many things. I seen many customers he denied for Billings. You can check CCTV.
I request please allow your managers to extend shop time in weekends and train them how to talk and respect customers?
Very bad experience with Majmaah Store.
Will not visit again. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4480220